body
{
	margin: 0px;
	background-color: skyblue;
	color: white;
	font-family: arial;
	font-size: 12px;
	text-align: center;
}

table
{
	font-family: arial;
	font-size: 12px;
}

#divmain
{
	margin: 0 auto;
	width: 950px;
}

a
{
	text-decoration: none;
	color: yellow;
}

a:hover
{
	color: #80C0FF;
}

img					{ border: 0px; }
.tblmain		{	width: 100%; }
.tblmain td	{	text-align: center; vertical-align: top; }
.tdblue			{	border: 1px darkslateblue solid; }
.tdblue2		{	border: 1px deepskyblue solid; }
.tdgreen		{	border: 1px green solid; }
.tdred			{	border: 1px maroon solid; }
#tdradio img{	border: 1px silver solid; margin-top: 4px; margin-right: 0px; }

#tblworld td{ text-align: center; }

.divtitle
{
	position: relative;
	height: 20px;
	text-align: left;
}

.divtitle2
{
	position: relative;
	padding-top: 2px;
	padding-left: 5px;
}

#tblpocasie
{
	color: black;
}

#tblpocasie td
{
	text-align: left;
	vertical-align: middle;
}

#tblpocasie td a
{
	color: navy;
}
